Mailinglist Archive: opensuse-buildservice (116 mails)

< Previous Next >
Re: [opensuse-buildservice] Enabling (only) Opensuse UPDATE repo breaks "zypper se" command output formatting
  • From: Eric Schirra <ecsos@xxxxxxxxxxxx>
  • Date: Sun, 31 Jul 2016 13:00:52 +0200
  • Message-id: <3317075.rvjZMzyvRq@client1>
Am So 31 Jul 2016, 12:17:21 schrieb Bruno Friedmann:

And exec for example

zypper se -s | grep letsencrypt

letsencrypt is not in update repos.

And letsencrypt does no more exists.
It was renamed to certbot.

Search certbot and you will find last stable release in:

https://build.opensuse.org/package/show?project=devel%3Alanguages%3Apython
&p ackage=certbot


Regards

Eric

Eric, there is a valid letsencrypt package

a) letsencrypt.sh is packaged and available in security repo

b) certbot is missing in devel:language:python3 (oh yeah :-)
Be ready for future use ;-)
https://pythonclock.org/

a) Okay i see. The package in security is not the the package itself.
It's only a script to download. Right?

b) No, it is not missing. certbot/letsencrypt is not compatible to python3.

This is from
http://letsencrypt.readthedocs.io/en/latest/using.html#system-requirements:

"The Let’s Encrypt Client presently only runs on Unix-ish OSes that include
Python 2.6 or 2.7; Python 3.x support will hopefully be added in the future”

Regards
Eric
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups